body {
	background: #282B4A;
	color:#F2EBF1;
	margin: 0;
	min-width:320px;
	font-family: "Helvetica", "Arial", "Segoe UI", "Tahoma", sans-serif;
}

a {
	text-decoration:none;
}

.vertical-text {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: nowrap;
}

.opacity-hover:hover, a:hover {
	cursor:pointer;
	opacity:0.8;
}

.text-light2 {
	color:#C6ECFF;
}

.text-dark4 {
	color:#8690B2;
}

.search-input {
  background: transparent;
  border: 2px solid #3A4568;
  color: #fff;
  outline: none;
  box-shadow: none;
  appearance: none;
}

.search-input:focus {
  border-color: #3A4568;
  box-shadow: none;
  outline: none;
}

.search-btn {
  background: #3A4568;
  border: 2px solid #3A4568;
  color: #fff;

  box-shadow: none;
  outline: none;
}

.search-btn:focus,
.search-btn:active {
  box-shadow: none;
  outline: none;
}

input[type="date"]:focus,
input[type="date"]:active,
input[type="date"]:focus-visible {
    background-color: #3A4568;
    color: #ffffff;
    outline: none;
    box-shadow: none;
}

.form-control.bg-dark2:focus {
  background-color: #3A4568;
  border: 0;
  box-shadow: none;
}

.form-control.bg-dark2::selection {
  background: #3A4568;
  border: 0;
  box-shadow: none;
}

.form-control.bg-dark2::placeholder {
  color: #AAAAAA;
}

.bg-darker {
	background:#313B59;
}

.bg-dark2 {
	background:#3A4568;
}

.bg-dark3 {
	background:#615F84;
}

.bg-dark4 {
	background:#7A7799;
}

.text-gold {
	color:#FFD700;
}

.bg-trans {
	background-color: transparent;
}

.dropdown-item:hover,
.dropdown-item:focus {
    background-color: #3A4568;
}

.dropdown-item:active {
    background-color: #3A4568 !important;
}

.thumb-wrapper {
    position: relative;
    display: inline-block;
}

.thumb-img {
    width: 280px;
    height: auto;
    display: block;
}